using System;
using NinjaTrader.Cbi;

internal sealed class Delegate570 : MulticastDelegate
{
	public extern Order Invoke(object object_0, long long_0);

	public static Order smethod_0(object object_0, long long_0, Delegate570 delegate570_1)
	{
		return delegate570_1(object_0, long_0);
	}

	public extern Delegate570(object object_0, IntPtr intptr_0);

	static Delegate570()
	{
		Class10.smethod_13(typeof(Delegate570).TypeHandle);
	}

	internal static Delegate570 delegate570_0;
}
